/*
 Theme Name:     Cannyon Child Theme
 Description:    Cannyon Child Theme
 Author:         Arcimedia Digital Agency
 Author URI:     http://www.arcimedia.co.uk
 Template:      cannyon
 Version:        1.0.0
*/
 
@import url("../cannyon/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
@import 'https://fonts.googleapis.com/css?family=Raleway';
body, html{
	font-family: 'Raleway', sans-serif;
}
h1, h2, h3, h4, h5 {
	font-family: 'Raleway', sans-serif;
	color:#00aeef;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #00aeef;
}
h1.page-title{
	color:#000000;
	border-bottom:solid 1px #cccccc;
	font-size: 37px;
	line-height: 60px;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    width: 100%;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {background-color: #8dc63f;color: #fff;}
div.wpcf7-mail-sent-ok {border: 2px solid #8dc63f;}
div.mythemes-topper {
    background-color: #fff;
}
.content {
    padding-top: 30px;
    padding-bottom:30px;
}
div.mythemes-white div.content {
    padding-top: 45px;
    padding-bottom: 15px;
}
div.widget_text div.textwidget, div.widget_text div.textwidget p {
    color: #999999;
    font-size: 13px;
    line-height: 19px;
	font-family: 'Raleway', sans-serif;
}
nav.base-nav ul li.current-menu-ancestor > a, nav.base-nav ul li.current-menu-item > a, nav.base-nav ul li:hover > a, nav.base-nav ul li a:hover {
    color: #000000;
}
a.btn.header-button {
    font-family: sans-serif, Arial, serif;
    font-size: 14px;
    line-height: 14px;
    font-style: normal;
    font-variant: normal;
    padding: 16px 40px;
    margin: 0px 5px;
    text-transform: uppercase;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
    -webkit-font-smoothing: antialiased;
	background-color: #8dc63f;
}
div.mythemes-header-antet div.overflow-wrapper {
    max-width: calc( 100% - 0px );
    max-width: -webkit-calc( 100% - 0px );
	min-height: 103px;
}
#top-header-row{
	padding:15px 0;
}
h1.slider_h1{
	text-align:center;
	font-size:60px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	color:#252525;
}
h4.slider_h4{
	text-align:center;
	font-size:38px;
	font-family: 'Raleway', sans-serif;
	color:#252525;
}
.header-widget{
	text-align: center;
}
.hentry, .hentry p, article p {
    font-family: 'Raleway', sans-serif;
    color: #212121;
    font-size: 16px;
    line-height: 25px;
}
.mythemes-social a {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 5px;
    text-align: center;
    -webkit-box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.4 );
    -moz-box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.4 );
    box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.4 );
    opacity: 0.70;
    filter: alpha(opacity=70);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.mythemes-social a{
    background: #686868;
}
.mythemes-social a:hover{
    background: #004059;
}
#blog-link{
	 background: none;
	 width: auto;
    height: auto;
	border-radius:0;
	-webkit-box-shadow: none;
    -moz-box-shadow:none;
    box-shadow: none;
	color: #929292;
	font-size: 14px;
line-height: 24px;
}
#blog-link:hover{
	 background: #004059;
}
aside.mythemes-header-items div.header-item div.widget {
    margin-bottom: 30px;
}
.full-width-callout{
	width:100%; 
	overflow:hidden;
	background-image: url('http://www.resourcematters.co.uk/new_design/wp-content/uploads/2016/08/laptop-with-grey-area.jpg');
	background-size:cover;
}
h4.home-subtitle{
	margin-bottom:0;
}
.grey-callout{
	padding:3%;
	background-color:rgba(0, 0, 0, 0.5); 
	color:#ffffff; 
	float:right; 
	margin:3%; 
	max-width:45%;
}
.grey-callout h1,.grey-callout h2, .grey-callout h4{
	font-family: 'Raleway', sans-serif;
	color:#ffffff;
}
.grey-callout h1{
	font-size:3.2em;
	line-height:1.3em;
	margin-top: 5px;
}	
.grey-callout h2{
	line-height:2.3em;
}	
.grey-callout h4{
	line-height:1.8em;
}	
nav.base-nav ul.mythemes-menu > li.current-menu-ancestor > a, nav.base-nav ul.mythemes-menu > li.current-menu-item > a, nav.base-nav div.mythemes-menu > ul > li.current-menu-ancestor > a, nav.base-nav div.mythemes-menu > ul > li.current-menu-item > a {
    background-color: #8dc63f;
}
div.mythemes-header-antet button.btn-collapse {
    background-color: #8dc63f;
}
input[type="text"], input[type="number"], input[type="password"], input[type="email"], input[type="phone"], input[type="tel"], select, textarea {
		color:#777777;
}
@media screen and (max-width: 767px) {
	.grey-callout{ 
		max-width:100%;
	}
	aside.sidebar-to-right {
    border-top: 1px dashed #ededed;
    padding-top: 10px;
    margin-top: 40px;
}
}
@media screen and (min-width: 1025px) {
	div.mythemes-topper div.mythemes-header-antet {
		 width: 40%;
	}
div.mythemes-topper div.mythemes-header-menu {
    width: 60%;
}
nav.base-nav {
    padding: 31px 0px;
}
}